
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Metrophobic', sans-serif;
  
  
}
body{
  background-color: #252525;
  
}
header
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px 20px;
  z-index: 1000;
  display: flex;
  justify-content: space-between;
  align-items: center;
  
}
header .logo 
{
  position: relative;
  width: 60px;
  height: 60px;
  
  background: url(/image/logoach.svg);
  background-repeat: no-repeat;
  background-size: 40px;
  background-position: center;
  
}
.toggle
{
  position: relative;
  width: 60px;
  height: 60px;
  background: url(https://i.ibb.co/HrfVRcx/menu.png);
  background-repeat: no-repeat;
  background-size: 30px;
  background-position: center;
  cursor: pointer;
  
}
.toggle.active
{
  background: url(https://i.ibb.co/rt3HybH/close.png);
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: center;
  cursor: pointer;
}
.showcase
{
  position: relative;
  right: 0;
  width: 100%;
  min-height: 100vh;
  padding: 200px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #111;
  transition: 0.5s;
  z-index: 2;
}
.showcase.active
{
  right: 300px;
}

.showcase video
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 1;
  filter: grayscale(100%); /*filter gray*/
  box-shadow: 0 0 5em -1em #7c7979;
}
.overlay /*second filter*/
{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: grey;
  mix-blend-mode: overlay;
}
.text
{
  position: relative;
  z-index: 10;
  left: 15%;
  cursor:default;
}

.text h2
{
  font-size: 6em;
  font-weight: 900;
  color: #fff;
  line-height: 1em;
  
}
.text h1{ /*i'am color*/
font-size: 6em;
font-weight: 900;
color: #fff;
line-height: 1em;

}
#typed {
  color: #53bcb7;
}



.text h3
{
  font-size: 5em;
  font-weight: 700;
  color: #fff;
  line-height: 1em;
  
}
.text p
{
  font-size: 1.1em;
  color: #fff;
  margin: 20px 0;
  font-weight: 400;
  max-width: 700px;
}
.text a
{
  display: inline-block;
  font-size: 1em;
  background: #fff;
  padding: 10px 30px;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 500;
  margin-top: 10px;
  color: #111;
  letter-spacing: 2px;
  transition: 0.2s;
}
.text a:hover
{
  letter-spacing: 6px;
}

.menu
{
  position: absolute;
  top: 0;
  right: 0;
  width: 300px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #222222;
}
.menu ul
{
  position: relative;
}
.menu ul li
{
  list-style: none;
}
.menu ul li a
{
  text-decoration: none;
  font-size: 2.5em;
  color: rgb(255, 255, 255);
}
.menu ul li a:hover
{
  color: #53BCB7; 
}
/*second section about me-------------------------*/
.about{
  position: relative;
  max-width: 80%;
  height: 100%;
  padding: 0 2rem;
  min-height: 80vh;
  background-color: #252525;
  margin: auto;
  display: grid;
  margin: auto;
}
.aboutme{
 
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 2rem;
  align-items: center;
  color: #fff;
  background-color: #252525;
  padding: auto;
  max-height: auto;
  padding-top:  2rem;
}
.photome{
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: #252525;
  width: auto;
  height: 100%;
  
  
}
.photo{
  width: 20em;
  height: 20em;
  border-radius: 100%;
  box-shadow: 0 0 5em -1em #7c7979;
  border:solid 4px #53BCB7;
  
  
} 


.textme{
  font-size: calc(5em +2vh);
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  cursor: default;
  
}


@media (max-width: 991px)
{

  .showcase,
  .showcase header
  {
    padding: 20px;
  }
  .text h2
  {
    font-size: 3em;
  }
  .text h3
  {
    font-size: 3em;
  }
  .text h1
  {
    font-size: 3em;
  }
  .text{
    left: 0%;
  }
  .menu{
    width: 250px;
  }
  .showcase.active
{
  right: 250px;
}
.about{
  max-width: 100%;
  margin: 0;
}

.aboutme{
  padding-block-end: 2em;
  
  display: block;
}
.photo{
  width: 15em;
  height: 15em;
  
}
.photome{
  height: auto;
  padding-block-end: 2em;
}


}
/*--------------------------------------------------------------------------------------------------------------------------------*/


a {
  color: #333;
  text-decoration: none;
}

.container {
  position: relative;
  max-width: 80%;
  margin: auto;
  overflow: auto;
  padding: 0 2rem;
  font-family:'Metrophobic', sans-serif;
  
}





img {
  width: 100%;
}

.cardproyect {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 2rem;
  background: #dddd;
  margin-bottom: 2rem;
}

.cardproyect h3 {
  margin-bottom: 2rem;
}

.cardproyect img {
  height: 400px;
}

.cardproyect > div {
  padding: 2rem;
}

.cardproyect:nth-child(even) img {
  order: 2;
}


.btn {
  display: inline-block;
  background: #000;
  color: #fff;
  padding: 0.8rem 1.8rem;
  margin-top: 2rem;
  cursor: pointer;
}

.btn:hover {
  opacity: 0.8;
  color: #53BCB7;
  letter-spacing: 5px;
  
}

@media(max-width:600px) {
  .cardproyect{
    display: block;
  }
  .container{
    max-width: 100%;;
  }
}
/*-------------------------------------------------------------------------------------------------------*/
:root {
  --color: #53BCB7;
  --transition-time: 0.5s;
}

.cards-wrapper {
  display: grid;
  justify-content: center;
  align-items: center;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 4rem;
  padding: 4rem;
  margin: 0 auto;
  width: max-content;
}

.card {
  font-family:'Metrophobic', sans-serif;
  --bg-filter-opacity: 0.5;
  background-image: linear-gradient(rgba(0,0,0,var(--bg-filter-opacity)),rgba(0,0,0,var(--bg-filter-opacity))), var(--bg-img);
  height: 20em;
  width: 15em;
  font-size: 1.5em;
  color: white;
  border-radius: 1em;
  padding: 1em;
  display: flex;
  align-items: flex-end;
  background-size: cover;
  background-position: center;
  box-shadow: 0 0 5em -1em #7c7979;
  transition: all, var(--transition-time);
  position: relative;
  overflow: hidden;
  border: 5px solid #53BCB7 ;
  text-decoration: none;
}

.card:hover {
  transform: rotate(0);
}

.card h1 {
  margin: 0;
  font-size: 1.5em;
  line-height: 1.2em;
}

.card p {
  font-size: 0.75em;
  font-family:'Metrophobic', sans-serif;
  margin-top: 0.5em;
  line-height: 2em;
}

.card .tags {
  display: flex;
}

.card .tags .tag {
  font-size: 0.75em;
  background: #252525;
  border-radius: 0.3rem;
  padding: 0 0.5em;
  margin-right: 0.5em;
  line-height: 1.5em;
  transition: all, var(--transition-time);
}

.card:hover .tags .tag {
  background: var(--color);
  color: #252525;
}

.card .date {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 0.75em;
  padding: 1em;
  line-height: 1em;
  opacity: .8;
}

.card:before, .card:after {
  content: '';
  transform: scale(0);
  transform-origin: top left;
  border-radius: 50%;
  position: absolute;
  left: -50%;
  top: -50%;
  z-index: -5;
  transition: all, var(--transition-time);
  transition-timing-function: ease-in-out;
}

.card:before {
  background: #252525;
  width: 250%;
  height: 250%;
}

.card:after {
  background: #252525;
  width: 200%;
  height: 200%;
}

.card:hover {
  color: var(--color);
}

.card:hover:before, .card:hover:after {
  transform: scale(1);
}

.card-grid-space .num {
  font-size: 3em;
  margin-bottom: 1.2rem;
  margin-left: 1rem;
}

.info {
  font-size: 1.2em;
  display: flex;
  padding: 1em 3em;
  height: 3em;
}

.info img {
  height: 3em;
  margin-right: 0.5em;
}

.info h1 {
  font-size: 1em;
  font-weight: normal;
}


#main-footer { /*foooterrr*/ 
	background: #080808;
	color: white;
	 
}



 #contact {
  width: 100%;
  height: 100%;
}

.section-header {
  text-align: center;
  margin: 0 auto;
  padding: 40px 0;
  font: 300 60px ;
  color: #53bcb7;
  text-transform: uppercase;
  letter-spacing: 6px;
}

.contact-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 0 auto;
  padding: 20px;
  position: relative;
  max-width: 840px;
}

/* Left contact page */
.form-horizontal {
  /*float: left;*/
  max-width: 400px;
 
  font-weight: 400;
}

.form-control, 
textarea {
  max-width: 400px;
  background-color: #000;
  color: #fff;
  letter-spacing: 1px;
  width: 300px;
}

.send-button {
  text-align: center;
  width: 200px;
  overflow: hidden;
  transition: all .2s ease-in-out;
}

.alt-send-button {
  width: 200px;
  height: 34px;
  transition: all .2s ease-in-out;
}

.send-text {
  display: block;
  font: 700 12px ;
  letter-spacing: 2px;
}

.alt-send-button:hover {
  transform: translate3d(0px, -29px, 0px);
}

/* Begin Right Contact Page */
.direct-contact-container {
  max-width: 400px;
}

/* Location, Phone, Email Section */
.contact-list {
  list-style-type: none;
  margin-left: -30px;
  padding-right: 20px;
}

.list-item {
  line-height: 4;
  color: #53bcb7;
  display: flex;
  align-items: center;
  justify-content: left;
}

.contact-text {
  font: 300 18px ;
  letter-spacing: 1px;
  color: #bbb;
  
}
.mail{
  width: auto;
  margin-left: 2em ;
}

.place {
  margin-left: 10px;
}

.phone {
  margin-left: 10px;
}

.gmail {
  margin-left: 10px;
}

.contact-text a {
  color: #bbb;
  text-decoration: none;
  transition-duration: 0.2s;
}

.contact-text a:hover {
  color: #53bcb7;
  text-decoration: none;
}


/* Social Media Icons */
.social-media-list {
  position: relative;
  font-size: 22px;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}



.social-media-list li {
  position: relative; 
  display: inline-block;
  margin: 10px 3px;
  border-radius: 50%;
  cursor: pointer; 
  transition: all .2s ease-in-out;
}


.copyright {
  font: 200 14px;
  color: #555;
  letter-spacing: 1px;
  text-align: center;
}

hr {
  border-color: rgba(255,255,255,.6);
}

/* Begin Media Queries*/
@media screen and (max-width: 850px) {
  .contact-wrapper {
    display: flex;
    flex-direction: column;
  }
  .direct-contact-container, .form-horizontal {
    margin: 0 auto;
  }  
  
  .direct-contact-container {
    margin-top: 60px;
    max-width: 300px;
  }    
  .social-media-list li {
    height: 60px;
    width: 60px;
    line-height: 60px;
  }
  .social-media-list li:after {
    width: 60px;
    height: 60px;
    line-height: 60px;
  }
}

@media screen and (max-width: 569px) {

  .direct-contact-container, .form-wrapper {
    float: none;
    margin: 0 auto;
  }  
  .form-control, textarea {
    
    margin: 0 auto;
  }
 
  
  .name, .email, textarea {
    width: 280px;
  } 
  
  .direct-contact-container {
    margin-top: 60px;
    max-width: 280px;
  }  
  .social-media-list {
    left: 0;
  }
  .social-media-list li {
    height: 55px;
    width: 55px;
    line-height: 55px;
    font-size: 2rem;
  }
  .social-media-list li:after {
    width: 55px;
    height: 55px;
    line-height: 55px;
  }
  
}

@media screen and (max-width: 410px) {
  .send-button {
    width: 99%;
  }
}



 




/* MEDIA QUERIES */
@media screen and (max-width: 1285px) {
  .cards-wrapper {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 900px) {
  .cards-wrapper {
    grid-template-columns: 1fr;
  }
  .info {
    justify-content: center;
  }
  
}

@media screen and (max-width: 500px) {
  .cards-wrapper {
    padding: 4rem 2rem;
  }
  .card {
    max-width: calc(100vw - 4rem);
  }
}

@media screen and (max-width: 450px) {
  .info {
    display: block;
    text-align: center;
  }
  .info h1 {
    margin: 0;
  }
}